{
	"104001311_0": "In The Gap Between Past and Future - Part Two",
	"104001311_1": "\"Is this...\"",
	"104001311_2": "\"Yes. I did not have the luxury of time, but I have equipped your Gears with an annihilation barrier system.\"",
	"104001311_3": "\"They don't look different...\"",
	"104001311_4": "\"But now we won't lose to the Philosopher's Stone!\"",
	"104001311_5": "\"By the way, where are Tsubasa and Chris?\"",
	"104001311_6": "\"I gave them theirs earlier. It seems they are... meeting some acquaintances.\"",
	"104001311_7": "\"......\"",
	"104001311_8": "\"We're flying home this evening, but before that... I wanted to tell you something.\"",
	"104001311_9": "\"Oh... sure...\"",
	"104001311_10": "\"......\"",
	"104001311_11": "\"I've been recovering well since the surgery, so I'll be able to start physical therapy soon.\"",
	"104001311_12": "\"I see...\"",
	"104001311_13": "\"It's nice being in a country free from civil war, but a lot of kids are waiting for my sister to come home.\"",
	"104001311_14": "\"...Oh.\"",
	"104001311_15": "\"It appears she's succeeded your parents wish of helping children who've lost their homes and families.\"",
	"104001311_16": "\"...Huh?\"",
	"104001311_17": "\"......\"",
	"104001311_18": "\"Mom and Dad's wish is living on.\"",
	"104001311_19": "\"It's in the supplies we just carried inside!\"",
	"104001311_20": "\"Daddy?<speed=0.5> </speed>Mommy?\"",
	"104001311_21": "\"Daddy! Mommy!\"",
	"104001311_22": "\"Let me go, Sonia!\"",
	"104001311_23": "\"No! It's too dangerous!\"",
	"104001311_24": "\"It's all your fault, Sonia!\"",
	"104001311_25": "(I knew... I knew that it wasn't Sonia's fault.)",
	"104001311_26": "(...But, the incident with Sonia's little brother...)",
	"104001311_27": "\"...There's nothing I can say to make this—\"",
	"104001311_28": "\"We were in the middle of something here!\"",
	"104001311_29": "\"Alca-Noise?!\"",
	"104001311_30": "\"Alca-Noise signals detected in Sector 7! Ame no Habakiri and Ichaival are responding now!\"",
	"104001311_31": "\"Hibiki-chan and the others are also on their way.\"",
	"104001311_32": "\"Please request an evacuation.\"",
	"104001311_33": "\"You two hurry up and get out of here!\"",
	"104001311_34": "\"G-Got it!\"",
	"104001311_35": "\"You just pissed off the wrong girl!\"",
	"104001311_36": "\"Killter ichaival tron.\""
}